img.scroller-image {
	max-width: 100%;
}
.slick-next, .slick-prev {
	display: none!important;
}
.slick-dots {
    bottom: 5px;
    li {
        margin: 0;
        button {
            padding: 0;
            &:before {
                opacity: 0.5;
                font-size: 0.6rem;
            }
        }
        &.slick-active button:before {
            color: #fff;
        }
    }
}